Bug 1008200 - GNOME 3.10
GNOME 3.10
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Docs QA
: Tracking
Depends On: 998518
  Show dependency treegraph
Reported: 2013-09-15 14:28 EDT by Pete Travis
Modified: 2015-01-18 21:48 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998518
Last Closed: 2015-01-18 21:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 14:28:32 EDT
+++ This bug was initially created as a clone of Bug #998518 +++

This is a tracking bug for Change: GNOME 3.10
For more details, see: http://fedoraproject.org//wiki/Changes/Gnome3.10

Update GNOME to the latest upstream release

--- Additional comment from Matthias Clasen on 2013-08-23 10:44:03 EDT ---

3.9.90 is in f20

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001192.html

Please assess existing documentation for the impact of this Change.
Comment 1 Pete Travis 2015-01-18 21:48:55 EST
This task tracking bug is not getting used, so I'm closing it.

Note You need to log in before you can comment on or make changes to this bug.